Opened 7 years ago

Closed 7 years ago

#8376 closed Bug report (fixed)

Filezilla with Putty-CAC

Reported by: jdantzler Owned by:
Priority: high Component: FileZilla Client
Keywords: putty-cac Cc:
Component version: Operating system type: Windows
Operating system version: Windows 7

Description

I am trying to use Filezilla 3.6.2 with Putty-CAC for authentication. However, anytime I try to connect to our server Pageant seems to fail to communicate as I get a password prompt. It should be using my cert I have in pageant but it is not communicating with it.

The last version of Filezilla that will work with Putty-CAC without any problems is 3.5.3. I really would like to be able to upgrade Filezilla but I can not do so because we have to use Putty-CAC. So my question is can support be added in these newer version to support Putty-CAC once again? What changed from 3.5.3 to newer versions for it to stop working?

Putty-CAC can be found here: http://www.risacher.org/putty-cac/3.5.3

Change History (1)

comment:1 Changed 7 years ago by jdantzler

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.